h1 {
  font-size: 180%;
  font-weight: normal;
}

h2 {
  font-size: 160%;
  font-weight: normal;
}

h3 {
  font-size: 140%;
  font-weight: normal;
}

pre {
  display: block;
  font: 12px "Courier New", Courier, monospace;
  padding: 10px;
  border: 1px solid #bae2f0;
  background: #e3f4f9;
  margin: .5em 0;
  width: 500px;
}

.clear {
  clear: both;
}

img {
  border: none;
}

/* Character Count styles */
